Bug 1410844 - [RFE] Include log output in automation.log
Summary: [RFE] Include log output in automation.log
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Tina Fitzgerald
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1410800
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 15:45 UTC by Satoe Imaishi
Modified: 2017-02-27 19:17 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1410800
Environment:
Last Closed: 2017-02-27 19:17:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 15:50:48 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b3b97d3da9eefb404fdffcf56aa5f8c384e2074b

commit b3b97d3da9eefb404fdffcf56aa5f8c384e2074b
Author:     Madhu Kanoor <mkanoor@redhat.com>
AuthorDate: Wed Nov 9 17:40:00 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 10:39:25 2017 -0500

    Merge pull request #12544 from tinaafitz/notification_logging_change
    
    Changed $evm.create_notification log output
    (cherry picked from commit 520cebc89633bc9f9d84bd1e9bf519208776b6ec)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1410844

 lib/miq_automation_engine/engine/miq_ae_service.rb | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

Comment 3 Milan Falešník 2017-01-25 15:01:40 UTC
Verified in 5.7.1.0 against 5.7.0.17.

The log messages now appear in automation.log.

Comment 4 errata-xmlrpc 2017-02-27 19:17:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.